[Desktop Entry]
Name=Enemylines7
Comment=first person 3d-shooter game
Comment[fr_FR]=un jeu de tir à la premiere personne 
Comment[de]=3D-Ego-Shooter-Spiel
Exec=enemylines7
Icon=enemylines7
Terminal=false
Type=Application
Categories=Game;ArcadeGame;
Keywords=game;arcade;shooter;3D;enemy;
